LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XTablePivotCharts.idl File Reference

Go to the source code of this file.

## Classes
interface | XTablePivotCharts
| provides methods to access pivot charts via name and to insert and remove pivot charts. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).